Bug 449417 - FTBFS perl-CSS-1.08-2.fc10
FTBFS perl-CSS-1.08-2.fc10
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: perl-CSS (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 12:39 EDT by FTBFS
Modified: 2008-06-03 13:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 13:46:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.99 KB, application/x-bzip2)
2008-06-02 12:39 EDT, FTBFS
no flags Details
build.log.bz2 (1.90 KB, application/x-bzip2)
2008-06-02 12:40 EDT, FTBFS
no flags Details
root.log.bz2 (4.74 KB, application/x-bzip2)
2008-06-02 12:40 EDT, FTBFS
no flags Details
build.log.bz2 (1.92 KB, application/x-bzip2)
2008-06-02 12:40 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 12:39:28 EDT
perl-CSS-1.08-2.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 12:39:53 EDT
Created attachment 307431 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 12:40:04 EDT
Created attachment 307432 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 12:40:16 EDT
Created attachment 307433 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 12:40:24 EDT
Created attachment 307434 [details]
build.log.bz2

build.log for x86_64
Comment 5 Terje Røsten 2008-06-03 13:46:57 EDT
Already fixed, built 2008-06-01:

 http://koji.fedoraproject.org/koji/buildinfo?buildID=51237

Note You need to log in before you can comment on or make changes to this bug.